# Generated by Django 3.0.3 on 2020-02-26 18:22

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Operador', '0002_auto_20200226_0040'),
    ]

    operations = [
        migrations.AlterField(
            model_name='empresa',
            name='imagen',
            field=models.ImageField(upload_to='Operador', verbose_name='imagen'),
        ),
    ]
